import { getRequest } from "@/api/customFetch";
import { getServiceDetail } from "@/api/interfaceDocument";

export const useGetServiceDetail = () => {
    const serviceDetail = ref<any>(null);
    getRequest(getServiceDetail()).then(res => {
        serviceDetail.value = res.result;
    });

    return { serviceDetail };
}